README for Studying College Mathematics by Jim Hefferon

These are the slides used in the video.  See https://youtu.be/s3JqDrcu6a8 .  
 
HISTORY
2024-Jun-16 Jim Hefferon  Init

LICENSE
  CC-BY-SA-4  See the description here
              https://creativecommons.org/licenses/by-sa/4.0/
